<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
	img{
		width: 200px;
		height:300px;
		object-fit: cover;
		object-position: center;
	}
</style>
<body>
<img src="2.jpg">
</body>
</html>